<?xml version="1.0" encoding="UTF-8"?>

<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>io.geekidea.springbootplus</groupId>
        <artifactId>parent</artifactId>
        <version>2.0</version>
    </parent>

    <artifactId>api-system</artifactId>
    <name>api-system</name>
    <description>系统api服务模块</description>

    <dependencies>
        <dependency>
            <groupId>io.geekidea.springbootplus</groupId>
            <artifactId>framework</artifactId>
        </dependency>

        <dependency>
            <groupId>io.geekidea.springbootplus</groupId>
            <artifactId>common</artifactId>
        </dependency>
    </dependencies>

</project>